Subject: Re: bug#25128: Reorder lisp.h to declare types before using them

From: Paul Eggert <[email-masked]>
Date: Sun, 25 Dec 2016 09:38:14 -0800

I installed this patch, after fixing it up to work with the concurrency branch.